.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23e1b5cb-24fa-666e-1b6d-afd32294526b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23e1b5cb-24fa-666e-1b6d-afd32294526b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3faca73d-ebc6-3e2e-cc3b-0a91c810c9cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3faca73d-ebc6-3e2e-cc3b-0a91c810c9cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a93ee026-48b1-df18-0e54-551b9d461c42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a93ee026-48b1-df18-0e54-551b9d461c42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
